#tabscontentcontainer { background-image: none; }
#othercontent { margin: 0; padding: 10px 0 0 0; }
#on-demand-container { width: 745px; height: 485px; padding: 0; background-color: #fff; position: relative; top: 0; left: 10px; }

#on-demand-container-help { width: 745px; height: 100%; padding: 8px 8px 8px 8px; background-color: #fff; position: relative; top: 0; left: 10px;  border: #9a9a9a solid 0px; }

#on-demand-container2 { width: 745px; height: 100%; background-color: #fff; border: 0px solid #9a9a9a; clear: both; padding: 10px 0 0 5px; margin: 0;}

.on-demand-video-container { float: left; clear: both; margin: 15px 0 0 0; padding: 10px 0 0 0; width: 425px; height: 425px; border: 1px solid #ccc; }
#video-widget { width: 402px; height: 298px; margin: 0;  }
.on-demand-headline-container { float: left; margin: 0; width: 405px; }
.on-demand-rightcol { float: left; clear: right; margin: 15px 0 0 0; padding: 0 0 0 10px; width: 295px; height: 425px;  }
.on-demand-rightcol-2 { float: right; margin: 0; padding: 0 0 0 3px; width: 295px; }

.on-demand-nav { display: block; float: right; margin: 0 0 0 0; }
.on-demand-nav ul { margin: 0; padding: 0; }
.on-demand-nav ul li { display: block; float: left; list-style-type: none; height: 23px; margin: 0 3px 0 3px; padding: 0;  }
.on-demand-nav ul li a:link { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #083d7f; text-decoration: none; }
.on-demand-nav ul li a:visited { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #083d7f; text-decoration: none; }
.on-demand-nav ul li a:hover { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #5d6265; text-decoration: none; }
.on-demand-nav ul li a:active { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #083d7f; text-decoration: none; }
.on-demand-nav ul li.on-demand-nav-item a img { position: relative; top: 4px; left: 0; }

.od-spacer { line-height: 4px; clear: both; }

.desc a:link { font-weight: bold; text-decoration: none; }
.desc a:visited { font-weight: bold; text-decoration: none; }
.desc a:active { font-weight: bold; text-decoration: none; }
.desc a:hover { font-weight: bold; color:#000000; text-decoration: underline; }

.on-demand-desc-box { width: 390px; height: 115px; display: block; margin: 2px 0 0 13px; padding: 0; border: none; overflow: auto;}
.on-demand-desc-box h6 { font-size: 13px; margin: 5px 5px 5px 0; font-family: Verdana; color: #000; }
.on-demand-desc-box span.date { font-family: Verdana, Helvetica, sans-serif; font-size: 10px; font-weight: bold; margin: 0; padding: 0; }
.on-demand-desc-box p.desc { font-size: 11px !important; margin: 6px 0 6px 0 !important; padding: 0; font-family: Verdana, Helvetica, sans-serif; text-align: left; }

.featured-video-container{width: 300px !important; height: 157px !important; border: 1px solid #ccc !important; margin: 0 !important; padding: 0 !important;}
.featured-video-header{
margin: 0 !important; 
padding: 2px 0 2px 5px !important; 
font-size: 11px !important; 
font-weight: bold !important; 
background-color: #d0d3dc !important; 
height: 15px !important;
background-image:url("http://www.dallasnews.com/images/ice3/icons/video.gif");
background-repeat:no-repeat;
background-position:5px 4px;
padding-left:21px !important;
}
.featured-video-list{font-size: 10px !important; clear: both!important; margin: 0!important; padding: 0!important; height: 138px !important; width: 300px !important; overflow: auto !important;}
.featured-video-list p{margin: 0 !important; padding: 3px 0 3px 5px !important; border-bottom: 1px solid #ccc !important; color: #000 !important;}
.featured-video-list a{color: #000 !important;}
.on-demand-emailfriendbox { display: block; background-color: #dedede; font-size: 8px; width: 425px; margin: 5px 0 0 0;  padding: 5px 0 0 0; height: 25px; clear: both; }
.on-demand-emailfriendbox .emailbox { font-weight: bold; color: #35363b; width: 120px; float: left; margin: 0; }
.on-demand-emailfriendbox .emailbox p a { color: #35363b; text-decoration: none; font-size: 9px; line-height: 11px; font-family: Verdana; }
.on-demand-emailfriendbox .emailbox p a:hover { color: #fff; }
.on-demand-emailfriendbox .emailbox img { float: left; margin: 3px 5px 2px 7px; }
.on-demand-emailfriendbox .emailbox p { position: relative; top: 5px; margin: 0 !important; font-size: 9px; font-family: Arial; }
.on-demand-emailfriendbox .urlbox {float:left; clear: right; width: 300px;}
.on-demand-emailfriendbox .urlbox input { border: 1px solid #C0C0C0; }
.on-demand-emailfriendbox .urlbox p { font-weight: bold; color: #35363b; margin: 0 0 -1px 0 !important; position: relative; top: -2px; font-size: 9px; font-family: Verdana; }
.on-demand-emailfriendbox .border-em-box { border-right: 1px solid #fff; height: 36px; float: left; margin: 0; }
.preroll-bg{background-image: url(/images/ice3/preroll-bg.jpg); background-repeat: no-repeat; width: 300px; height: 260px; padding: 0; margin: 0; border: 1px solid #ccc;}
.adtext_ongray { width: 300px; margin-bottom: 0; }

.nbc-banner { background: url('/images/nav_searchbar_background.gif'); border: 1px #C1C1C1 solid; height: 28px; width: 745px; margin: 0; padding: 0; }

#search_video_form { margin: 0; padding: 0; position: relative; top: 6px; left: 6px; }
#search_video_form input.search-video-input { font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; }
#search_video_form input.submit { font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; position: relative; top: 0; }

.od-video-cats { padding: 0 0 0 0; margin: 0; width: 745px; }
/*h4 { color: #000000; border-bottom: 2px solid #7180a2; line-height: 20px; font-family: Arial; font-size: 14px; margin: 4px 0 7px 0; padding: 0; }*/
.od-cat-col { width: 220px; float: left; padding:5px 30px 25px 5px;   border: 0px solid #7180a2;}
.od-cat-col-right { width: 224px; float: left; padding:5px 0 25px 5px;   border: 0px solid #7180a2;}
.od-cat-col img.od-cat-col-thumb, .od-cat-col-right img.od-cat-col-thumb { float: left; margin: 0 5px 10px 0; }

.od-cat-col a.od-cat-col-link, .od-cat-col-right a.od-cat-col-link { font-size: 12px; font-family: Verdana, Helvetica, sans-serif; text-decoration: none; color: #29375A; }

.od-cat-col a:hover.od-cat-col-link, .od-cat-col-right a:hover.od-cat-col-link { color: #29375A; text-decoration: underline; }

.od-cat-col a:hover.od-cat-col-more, .od-cat-col-right a:hover.od-cat-col-more { color: #29375A; text-decoration: underline; }

.od-cat-col a.od-cat-col-more, .od-cat-col-right a.od-cat-col-more { 
font-size: 11px; 
font-family: Arial, Helvetica, sans-serif; 
font-weight: bold; 
text-decoration: none; 
color: #29375A; 
background-image:url("http://www.dallasnews.com/images/ice3/arrow_blue.jpg");
background-repeat: no-repeat;
background-position: 0 6px;
padding: 2px 4px 2px 6px;
}


h3.od-heading { font-size: 20px; border-bottom: none; color: #333; font-weight: normal; margin: 0; padding: 0; font-family: Arial; line-height: 22px; }
h4.od-heading { font-size: 13px; border-bottom: none; color: #333; margin-top: 0; }
.od-demand-browse-container { width: 725px; height: 460px;  overflow: scroll; overflow-x: hidden; margin: 0 -10px 0 -8px; }
table.needed-for-bg-img { background: transparent url('/video/images/od-browse-bg.gif') top left repeat-y; }
.od-browse-menu-heading { background: transparent url('/video/images/od-browse-heading-bg.jpg') top left no-repeat; width: 725px; height: 27px; margin: 10px -10px 0 -8px; }

.od-help-menu-heading { background: transparent url('/video/images/od-help-heading-bg.jpg') top left no-repeat; width: 725px; height: 27px; margin: 10px -10px 0 -8px; }
.od-demand-help-container { width: 725px; height: 100%; margin: 0 -10px 0 -8px; }
.od-demand-help-container p { font-size: 11px; font-family: Arial, Helvetica, sans-serif; color: #333; line-height: 13px; }
td.help-right-col .help-padding-box { padding: 15px 25px 5px 15px; }
td.help-right-col .help-padding-box h6, .help-padding-box li { color: #333; font-family: Arial, Helvetica, sans-serif; }
td.help-right-col .help-padding-box a { color: #000099; text-decoration: underline; }
td.help-right-col .help-padding-box a:hover { color: #6699FF; text-decoration: underline; }
table.od-demand-help-table { width: 100%; height: 485px; }
td.help-left-col { width: 147px; border-right: 1px solid #bebebe; vertical-align: top; }

td.help-left-col div.help-padding-box p img { padding:0 3px 0 0; margin: 0 0 0 -7px; }

td.help-left-col div.help-padding-box p a:link { color: #393939; text-decoration: none; font-family: Arial; font-size: 11px; }
td.help-left-col div.help-padding-box p a:visited { color: #393939; text-decoration: none; font-family: Arial; font-size: 11px; }
td.help-left-col div.help-padding-box p a:hover { color: #000; text-decoration: underline; font-family: Arial; font-size: 11px; }
td.help-left-col div.help-padding-box p a:active { color: #000; text-decoration: underline; font-family: Arial; font-size: 11px; }


td.help-right-col { vertical-align: top; background: #e5e5e5 url('/video/images/od-help-td-bg.jpg') bottom right no-repeat; }
span.od-browse-head { font-weight: bold; color: #313131; font-family: Arial, Helvetica, sans-serif; font-size: 11px; }
.help-padding-box { padding: 15px; }
.od-browse-row { display: block; width: 725px; height: 54px; }
.od-browse-row img { float: left; border: 0px solid #989898; margin: 10px 5px 0 5px; }
.od-browse-row-link { float: left; width: 505px; height: 32px; padding-top: 19px; }
.od-browse-row-link a { font-family: Verdana, Helvetica, sans-serif; font-weight: bold; font-size: 10px; text-decoration: none !important; color: #363636;  }

.od-browse-row-link a:hover { color: #000; }

.od-browse-row-date { float: left; width: 145px; height: 32px; padding-top: 19px; text-align: center; font-family: Arial, Helvetica, sans-serif; font-style: italic; font-size: 10px; color: #4c4c4c; }
form.browse-form { margin: 0; padding: 0; }
div.video_list_tab_container_wide { background-color: #fff; border-width: 0px; border-style: solid; border-color: black;  margin: 0; height: 25px; vertical-align: bottom; width: 380px; }

div.video_list_container_widescreen /* IE-Specific exists */ { height: 215px;  width: 400px;  overflow: auto;  background-color: #fff; margin: 0px; padding: 0px; border:#ABABAB solid 1px; }
table.videoListWidescreen { width: 380px;  border-collapse: collapse;  padding: 0px;  margin: 0px; font-family: Verdana, Arial, Helvetica, Sans-Serif; border-width: 0px; font-size: 11px;  }
table.videoListWidescreen tr.currentStory { background-color: #dedede; }
table.videoListWidescreen td { border-width: 0px 0px 1px 0px; border-style: dotted; border-color: #ccc; padding: 5px; vertical-align: top;  text-align: left; }
table.videoListWidescreen td img { padding: 5px;  }
table.videoListWidescreen td.caption { border-width: 0px 0px 1px 0px; border-style: dotted; border-color: #ccc; padding: 10px; vertical-align: top; }
table.videoListWidescreen td.caption a, td.caption a:visited { text-decoration: none; color: #323733; }
table.videoListWidescreen td.caption a:hover { color: #ff6600; }

#search_container #search_video_form {position: relative; top: 0px; }
#search_container #search_video_form input.submit { position: relative !important; top: 3px !important; }
.abc-pics {float: right; position: relative; top: -18px; margin: 0; padding: 0 2px 0 0; }
html>/**/body .abc-pics { position: relative; top: -16px; }

/* List tabs */
#listTabs_video 
{      
	height: 22px; 	 	  
	margin: 0 0 0 22px;
	padding: 0;
	border: 0;
	font-size:10px;
	line-height:normal;
	font-family: Verdana, sans-serif;
	font-weight: bold;	
}
#listTabs_video li 
{
	  height: 22px;  
	  display:inline;
	  float: left;
	  margin: 0;
	  padding:0;	  
	  border-left: 1px solid #696969;
	  background: transparent url("http://www.dallasnews.com/images/list_tabs_midright.gif") no-repeat right top;	  
	}
#listTabs_video li a 
{
      float:left;
      /*background: url("http://www.azfamily.com/images/tabs_left.gif") no-repeat left top;*/
      margin:0 0 0 0;
      padding:0;     
      text-decoration:none;
	  cursor: pointer;
}

#listTabs_video li a:hover
{ 
	  background-position:0% -24px;
}

/* ON STATES */
/* ON CLASS IS USED FOR THE LAST TAB ON THE RIGHT WHEN IT IS ACTIVE*/
/* THIS ONE WORKS JUST FINE!!!!!! */
#listTabs_video li.on a 
{
      float: left;
	  /*background-image: url("http://www.azfamily.com/images/tabs_left_on.gif");*/
	  margin:0;
      padding:0;     
      text-decoration:none;
}

#listTabs_video li a span 
{
      float:left;
      display:block;
      margin:0 0 0 0;
      padding: 5px;
      color:#006;
	  background-color: transparent;
}

div#videoList1 .videoListSmall td
{
	padding: 0px;
	font-size: 14px;
	vertical-align: middle;
}
#video-image{border: 1px solid #000;}
